
#wrapper 	{width: 1100px;	
			margin: 0 auto;
			text-align: left; 
          
		   background-image: url('ghost.png')
	}
	
	
	
			
.ref {color:#027ac6;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:none; font-style:normal; }
.ref:hover {color:#e24076; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:underline; font-style:normal;}

.refbold {color:#027ac6;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:none; font-style:normal; font-weight:bold;}
.refbold:hover {color:#e24076; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:underline; font-style:normal; font-weight:bold;}
.refboldnews {color:#e24076;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:none; font-style:normal; font-weight:bold;}
.refboldnews:hover {color:#e24076; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:underline; font-style:normal; font-weight:bold;}

.ref3 {color:#027ac6;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:none; font-style:normal; }
.ref3:hover {color:#027ac6; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:underline; font-style:normal;}




.norefbold {color:#027ac6;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px; text-decoration:none; font-style:normal; font-weight:bold;}



.refdoc {color:#027ac6;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:12px; text-decoration:none; font-style:normal; }
.refdoc:hover {color:#e7628e; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:12px; text-decoration:underline; font-style:normal;}

.refdocbold {color:#027ac6;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:12px; text-decoration:none; font-style:normal; font-weight:bold;}
.refdocbold:hover {color:#e7628e; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:12px; text-decoration:underline; font-style:normal; font-weight:bold;}



.refweb {color:#e7628e;font-family:"Helvetica Neue", Helvetica, Arial, sans-serifl; text-align:left; font-size:12px; text-decoration:inherit; font-style:normal; }
.refweb:hover {color:#027ac6; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:12px; text-decoration:underline; font-style:normal;}


.ref2 {color:#e24076;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold; text-align: right; font-size:14px; text-decoration:underline; font-style:normal; vertical-align:top; BACKGROUND-COLOR:#58B0CF;}
.ref2:hover {color:#e7628e;text-decoration:none;}

.fian { height=100%; color:#80c1ea; font-family:arial,tahoma,georgia; font-size:13px; text-decoration:none; font-style:normal; font-weight:bold; padding-left:250; margin-left:50; margin-right:50; text-align: center;}
.fianen { height=100%; color:#80c1ea; font-family:arial,tahoma,georgia; font-size:13px; text-decoration:none; font-style:normal; font-weight:bold; padding-left:40; margin-left:50; margin-right:50; text-align: center;}
.menu-pusto { width:100%; TEXT-DECORATION: none;color:black;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px; text-decoration:none; font-style:normal ;BACKGROUND-COLOR:#D9ECFF; text-align: center; vertical-align:middle; font-weight:bold;}

.menu {width:105px; color:black;height:100%; BACKGROUND-COLOR:#D9ECFF; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; text-decoration:none; font-style:normal ;font-weight:bold; display:block;}

.menu1 {width:105px;color:#099CCF;height:100%;BACKGROUND-COLOR:#D9ECFF; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; text-decoration:none; font-style:normal; font-weight:bold; display:block;}
.menu1:hover {BACKGROUND-COLOR:#099CCF;height:100%;color:#D9ECFF;}


.menu-okra {width:219px; color:black; BACKGROUND-COLOR:#D9ECFF;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px; text-decoration:none; font-style:normal ;font-weight:bold; display:block;}

.menu1-okra {width:219px;color:#099CCF;height:100%;BACKGROUND-COLOR:#D9ECFF; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; text-decoration:none; font-style:normal; font-weight:bold; display:block;}
.menu1-okra:hover {BACKGROUND-COLOR:#099CCF;color:#D9ECFF;}



.menu1-asl {width:150px;color:#099CCF;height:100%; BACKGROUND-COLOR:#D9ECFF; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12px; text-decoration:none; font-style:normal; font-weight:bold; display:block;}
.menu1-asl:hover {BACKGROUND-COLOR:#099CCF;color:#D9ECFF;}

.menu3 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:3px;font-weight:normal; text-decoration:none; text-align: right;} 


.menu1-big {width:180px;color:#099CCF;height:100%;BACKGROUND-COLOR:#D9ECFF; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:11px; text-decoration:none; font-style:normal; font-weight:bold; display:block;}
.menu1-big:hover {BACKGROUND-COLOR:#099CCF;color:#D9ECFF;}

.menu3-big {font-family:"Helvetica Neue", Helvetica, Arial, sans-serifl;font-size:3px;font-weight:normal; text-decoration:none; text-align: right;} 




.menuasc-on {WIDTH:100%; TEXT-DECORATION:none; color:#80c1ea; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px; text-decoration:none; font-style:normal; font-weight:bold; text-align:center; margin-left:0; margin-right:5;}

.menuasc-off {WIDTH:100%; height=100%;color:white; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; text-decoration:none; font-style:normal; font-weight:bold; margin-left:0; margin-right:5; text-align: left;}
.menuasc-off:hover {WIDTH:100%; height=100%; color:#e24076; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; font-weight:bold; font-style:normal; margin-left:0; margin-right:5; text-align: left; text-decoration:underline;}

.margin {margin-left: 5px;}




.menu-punkt-structura {WIDTH:100%; height=100%;color:#e7628e; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; text-decoration:none; font-style:normal; margin-left:0; font-weight:bold; margin-right:5; text-align: left;}
.menu-punkt-structura:hover {WIDTH:100%; height=100%;color:#e7628e; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; text-decoration:underline; font-style:normal; margin-left:0;font-weight:bold; margin-right:5; text-align: left;}

.menu-punkt-kosmproekt {WIDTH:100%; height=100%;color:#03cdff; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; font-size:13px; text-decoration:none; font-style:normal; margin-left:0; margin-right:5; text-align: left;}


.menu-vipad-otdely {background-color:#000; background-image: url('stars-miganie-blue.gif'); color:white; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; font-size:13px; text-align:center; font-style:italic; text-decoration:none;}
.menu-vipad-otdely:hover {background-color:#000; background-image: url('stars-miganie-blue.gif'); color:#80c1ea; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; text-align:center; font-weight:bold; font-size:13px; font-style:italic; text-decoration:underline;}
.menu-vipad-otdely-tabl {background-color:#000;background-image: url('stars-miganie-blue.gif'); text-align:center; text-decoration:none; border: 1px solid #44b6de; }


P { text-indent: 1.5em; /* Отступ первой строки */}


.copyright {WIDTH:100%; height=100%;color:white; font-family:arial,tahoma,georgia; font-size:10px; text-decoration:none; font-style:normal; text-align: center;}


.textmain {color:#333366;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#f4fbfe;}
.textmain-under {color:#333366;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:14px; text-decoration:underline; font-style:normal; vertical-align:top; BACKGROUND-COLOR:#f4fbfe;}
.textmaincenter{color:#333366;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top;}
.textmain-bold {color:#333366;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#f4fbfe; font-weight:bold;}
.textmain-bold-red {color:#e24076;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#f4fbfe; font-weight:bold;}

.textmain-bold-red2 {color:#fd0646;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:24px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#f4fbfe; font-weight:bold;}


.text_border { border: 1px solid black; padding: 1px;}




.textdoc {color:#333366;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top;}
.textdoccenter {color:#333366;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top; }
.textdocleft {color:#333366;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top;}
.textdocbold {color:#333366;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:12px; text-decoration:none;font-style:normal; font-weight:bold; vertical-align:top;}


.textdoc-green {color:green;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top;}
.textdoccenter-green {color:green;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top;}
.textdocbold-green {color:green;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify; font-size:12px; text-decoration:none;font-style:normal; font-weight:bold; vertical-align:top;}


.podzagolovokNS {color:#ffffff;font-family: verdana,geneva;font-weight:bold; text-align: center; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#000000;}
.podzagolovok {color:#ffffff;font-family: verdana,geneva;font-weight:bold; text-align: center; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#2ca8ff;}
.podzagolovok2 {color:#e24076;font-family:verdana,geneva;font-weight:bold; text-align: center; font-size:15px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#2ca8ff;}
.podzagolovok3 {color:#028fe8;font-family:verdana,geneva;font-weight:bold; text-align: center; font-size:15px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#2ca8ff;}
.podzagolovok4 {color:#ffffff;font-family:verdana,geneval;font-weight:bold; text-align: center; font-size:15px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#2ca8ff;}
.podzagolovok4:hover {color:#e24076; font-family:verdana,geneva; text-align:left; font-size:15px; text-decoration:underline; font-style:normal; font-weight:bold;}


.podzagolovoksotr {color:#333366;font-family:verdana,geneva; text-align: center; font-size:14px; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#c7e2f6;}
.podzagolovoksotrmain {color:#333366;font-family:verdana,geneva; text-align: center; font-size:16px; text-decoration:none; font-style:normal; vertical-align:top; BACKGROUND-COLOR:#c7e2f6;}

.podzagolovoksotr2 {color:#e24076;font-family:verdana,geneva; text-align: center; font-size:16px;font-weight:bold; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#c7e2f6;}

.podzagolovoksotr_ref {color:#e24076;font-family:verdana,geneva; text-align: center; font-size:16px;font-weight:bold; text-decoration:none;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#c7e2f6;}
.podzagolovoksotr_ref:hover {color:#e24076;font-family:verdana,geneva; text-align: center; font-size:16px;font-weight:bold; text-decoration:underline;font-style:normal; vertical-align:top; BACKGROUND-COLOR:#c7e2f6;}

.textdown {color:white; font-family:verdana,geneva; text-align:center; font-size:14px; text-decoration:none;font-style:normal; }

.odinpix {background-color:#099CCF;color:white;font-family:verdana,geneval;font-size:1px;}
.odinpixwhite {background-color:white; color:white;font-family:verdana,geneva;font-size:1px;}


.bod1 {margin-top:0;margin-left:auto; background-image: url('back6.png'); margin-bottom:0;margin-right:auto; background-position: center-top; background-repeat: no-repeat; background-color:#000; width:1100}


.fontelescop {background-color:white; background-image: url('stars-miganie-blue.jpg'); background-position: right bottom; background-repeat: no-repeat; font-size:12px;}

.nazv-top { padding-left:200; background-image: url(''); background-position: right top; color:#d7e7f1; font-family:arial,tahoma,georgia; font-weight:bold; font-size:13px; text-align:center; font-style:normal; text-decoration:none; background-repeat: no-repeat;}

.nazv-topen {padding-left:80; background-image: url(''); background-position: right top; color:#d7e7f1; font-family:arial,tahoma,georgia; font-weight:bold; font-size:13px; text-align:center; font-style:normal; text-decoration:none; background-repeat: no-repeat;}

.fontop { color:#d7e7f1; font-family:arial,tahoma,georgia; font-weight:bold; font-size:8px; text-align:center; font-style:normal; text-decoration:none; }
.fontop:hover { color:#80c1ea; font-family:arial,tahoma,georgia; text-align:center; font-weight:bold; font-size:8px; font-style:normal; text-decoration:none;}




.white {background-color:white;height:100%;font-family:arial;font-size:2px;}
.black {background-color:black;}
.gray {BACKGROUND-COLOR:#f4fbfe; border: 1px solid #099CCF;}
.graysotr {BACKGROUND-COLOR:#f4fbfe; border: 1px solid #099CCF;color:#333366;font-family:arial; text-align: justify; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top;}

.search {BACKGROUND-COLOR:#027ac6; color:white;}


.slysh {color:#333366;font-family:arial,tahoma,georgia; text-align: justify; font-size:12px; text-decoration:none;font-style:normal; vertical-align:top; border: 1px solid #000000;}


-->



